1. LurchTheBouncer's Avatar
    Has anyone actually successfully loaded a 3.1.3 ipsw (activated using Sn0wbreeze etc) onto a 3GS?

    I am getting an unusual problem, if I load the IPSW onto the phone, it kicks back with a 1600 error in iTunes, however, if I load the Factory file that I made the activated ipsw from, it goes on the phone fine..... hmmm.


    Really confused, has anyone else had this problem or managed to get around the 1600 error successfully????
    2010-06-22 11:36 AM
  2. bobbyjo's Avatar
    I found the same. If you have your 3.1.2 SHSH on file with Saurik's servers then downgrade to vanilla 3.1.2 from there, then install the custom 3.1.3 IPSW from there.

    You'll get the 1015 error still, but the upgrade will work. Use iRecovery to exit any reboot loops. Then you can 'Reset Network Settings', update Cydia and then install ultraSn0w 0.9.3 to have the new baseband.
    2010-06-22 12:49 PM
  3. LurchTheBouncer's Avatar
    I found the same. If you have your 3.1.2 SHSH on file with Saurik's servers then downgrade to vanilla 3.1.2 from there, then install the custom 3.1.3 IPSW from there.

    You'll get the 1015 error still, but the upgrade will work. Use iRecovery to exit any reboot loops. Then you can 'Reset Network Settings', update Cydia and then install ultraSn0w 0.9.3 to have the new baseband.
    Hey Bobby,

    Thanks for the reply, unfortunately when I first started doing all this, I had no idea what I was doing! So the SHSH files were not stored, do you think that downgrading to 3.1.2 first would work if I could somehow get it on there? And the install a activated IPSW afterwards without the use of the SHSH?

    Ian
    2010-06-22 01:01 PM
  4. bobbyjo's Avatar
    Getting down to 3.1.2 might be a trial without having 3.1.2 SHSHs stored, but if you can, installing a custom 3.1.3 works a lot better.

    Also, if you somehow get down to 3.1.2 make sure you run Cydia and click the 'Make my life Easier' link :-)
    2010-06-22 02:08 PM
  5. LurchTheBouncer's Avatar
    Getting down to 3.1.2 might be a trial without having 3.1.2 SHSHs stored, but if you can, installing a custom 3.1.3 works a lot better.

    Also, if you somehow get down to 3.1.2 make sure you run Cydia and click the 'Make my life Easier' link :-)
    Hi Bobby,

    Thanks for the info, I'm pretty certain I got the firmware down to 3.1.2 the other week when I was desperately trying to get an unlock for 05.12.01 baseband! But it was still the same, I will give it a bash again tonight, and see if I can somehow get the firmware back to 3.1.2 with the same baseband, and then update to 3.1.3 with the unlock, see how that goes!

    Cheers for your help.
    2010-06-22 03:17 PM
  6. bobbyjo's Avatar
    With the 3GS and the iOS4 Baseband my route to JB and Unlock was:

    iOS4 4 > Vanilla 3.1.2 IPSW > PwnageTool Custom 3.1.3 IPSW (Hacktivated) > Reset Network Settings > Update Cydia > add repo666.ultrasn0w.com to sources > Install ultrasn0w 0.93 > Unlocked!

    If the ultrasn0w 0.93 demands to be updated no matter what you do ignore it for now. Seems to be a bug.

    As long as 0.9.3 is installed you are probably unlocked.

    You might need to install PushFix too for Wi-Fi/GPS bugs.
    2010-06-22 07:39 PM
  7. iYeow's Avatar
    Has anyone actually successfully loaded a 3.1.3 ipsw (activated using Sn0wbreeze etc) onto a 3GS?

    I am getting an unusual problem, if I load the IPSW onto the phone, it kicks back with a 1600 error in iTunes, however, if I load the Factory file that I made the activated ipsw from, it goes on the phone fine..... hmmm.


    Really confused, has anyone else had this problem or managed to get around the 1600 error successfully????
    Is your Iphone already jailbroken ? ,
    Is your Iphone having the old bootrom ?
    If your answer is NO to either one of them, Pwnage or Snowbreeze will not work ( no matter what you do )
    2010-06-22 08:27 PM
  8. Lord Ceo's Avatar
    With the 3GS and the iOS4 Baseband my route to JB and Unlock was:

    iOS4 4 > Vanilla 3.1.2 IPSW > PwnageTool Custom 3.1.3 IPSW (Hacktivated) > Reset Network Settings > Update Cydia > add repo666.ultrasn0w.com to sources > Install ultrasn0w 0.93 > Unlocked!

    If the ultrasn0w 0.93 demands to be updated no matter what you do ignore it for now. Seems to be a bug.

    As long as 0.9.3 is installed you are probably unlocked.

    You might need to install PushFix too for Wi-Fi/GPS bugs.

    Is this for macs? Or did you do this with windows
    2010-06-22 09:21 PM
  9. Artofconjuring's Avatar
    WHo can solve this ? I have this problem too.
    2010-06-23 05:26 AM
LINK TO POST COPIED TO CLIPBOARD